Bug 1314977 - Review Request: golang-github-yvasiyarov-go-metrics - Go port of Coda Hale's Metrics library
Review Request: golang-github-yvasiyarov-go-metrics - Go port of Coda Hale's ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lokesh Mandvekar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-05 06:45 EST by Jan Chaloupka
Modified: 2016-03-26 14:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-21 19:54:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lsm5: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2016-03-05 06:45:45 EST
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-yvasiyarov-go-metrics/golang-github-yvasiyarov-go-metrics.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-yvasiyarov-go-metrics/golang-github-yvasiyarov-go-metrics-0-0.1.git57bccd1.fc20.src.rpm

Description: Go port of Coda Hale's Metrics library

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=13236906

$ rpmlint golang-github-yvasiyarov-go-metrics-0-0.1.git57bccd1.fc20.src.rpm golang-github-yvasiyarov-go-metrics-devel-0-0.1.git57bccd1.fc20.noarch.rpm golang-github-yvasiyarov-go-metrics-unit-test-devel-0-0.1.git57bccd1.fc20.x86_64.rpm
3 packages and 0 specfiles checked; 0 errors, 0 warnings.
Comment 1 Lokesh Mandvekar 2016-03-10 10:36:47 EST
- spec file conforms to current golang packaging draft
- license correct and valid
- only sources installed.

package approved.
Comment 2 Gwyn Ciesla 2016-03-10 16:54:18 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/golang-github-yvasiyarov-go-metrics
Comment 3 Fedora Update System 2016-03-10 18:15:14 EST
golang-github-yvasiyarov-go-metrics-0-0.1.git57bccd1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e93e1fddf4
Comment 4 Fedora Update System 2016-03-10 18:15:20 EST
golang-github-yvasiyarov-go-metrics-0-0.1.git57bccd1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e1d64ad5ab
Comment 5 Fedora Update System 2016-03-10 18:15:25 EST
golang-github-yvasiyarov-go-metrics-0-0.1.git57bccd1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-af93bc8051
Comment 6 Fedora Update System 2016-03-11 14:27:00 EST
golang-github-yvasiyarov-go-metrics-0-0.1.git57bccd1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e1d64ad5ab
Comment 7 Fedora Update System 2016-03-12 11:53:51 EST
golang-github-yvasiyarov-go-metrics-0-0.1.git57bccd1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-af93bc8051
Comment 8 Fedora Update System 2016-03-12 12:25:39 EST
golang-github-yvasiyarov-go-metrics-0-0.1.git57bccd1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e93e1fddf4
Comment 9 Fedora Update System 2016-03-21 19:54:06 EDT
golang-github-yvasiyarov-go-metrics-0-0.1.git57bccd1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2016-03-22 02:19:32 EDT
golang-github-yvasiyarov-go-metrics-0-0.1.git57bccd1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2016-03-26 14:12:47 EDT
golang-github-yvasiyarov-go-metrics-0-0.1.git57bccd1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.